libarchive: arbitrary code execution

2016-07-05T00:00:00
ID ASA-201607-1
Type archlinux
Reporter Arch Linux
Modified 2016-07-05T00:00:00

Description

A vulnerability was found in libarchive. A specially crafted zip file can provide an incorrect compressed size, which may allow an attacker to place arbitrary code on the heap and execute it in the context of the application.